<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style.css">
  <link rel="icon" type="image/png" sizes="32x32" href="./assets/favicon-32x32.png">
  <title>Frontend Mentor | Space tourism website</title>
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Barlow&family=Barlow+Condensed:wght@700&family=Bellefair&display=swap" rel="stylesheet">
</head>
<body>
  <div class="top-content">
  <img class="logo" src="./assets/shared/logo.svg" alt="logo-img"> 
  <hr>
  <div class="rectangle-menu"></div>
  <nav>
  <ul id="menu">
    <li><a class="menu-text1" href="index.html"><span class="number-menu">00</span> HOME</a></li>
    <li><a class="menu-text2" href="destination-moon.html"><span class="number-menu">01</span> DESTINATION</a></li>
    <li><a class="menu-text3" href="crew-commander.html"><span class="number-menu">02</span> CREW</a></li>
    <li><a class="menu-text3" href="technology-vehicle.html"><span class="number-menu">03</span> TECHNOLOGY</a></li>
  </ul> 
</nav>  
  </div>

  <div class="middle-content">
    <span class="text-middle-content">
    <p class="introduction-title">SO, YOU WANT TO TRAVEL TO</p>
    <h1>SPACE</h1>
    <p>Let’s face it; if you want to go to space, you might as well genuinely go to 
      outer space and not hover kind of on the edge of it. Well sit back, and relax 
      because we’ll give you a truly out of this world experience!</p>
    </span>
    <span class="circle-middle-content">
    <div id="circle" onclick="location.href='destination-moon.html';"><a class="anchor-circle" href="destination-moon.html">EXPLORE</a></div>
    </span>
  </div>
  
</body>
</html>
